.mv-cover:after, .product-cover:after, .shop-cover:after {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  height: 100%;
  max-width: 1600px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.page-title {
  width: 1040px;
  margin: 220px auto 0;
  padding: 100px 0 200px;
  text-align: right;
}

.page-title-inside {
  display: inline-block;
  width: 62px;
  padding-right: 22px;
  position: relative;
  font-size: 0;
}

.about .page-title-inside i:nth-child(1) {
  background-image: url(/assets/images/sprite/index/about/title.png);
  background-position: 0px -80px;
  width: 40px;
  height: 37px;
}

.about .page-title-inside i:nth-child(2) {
  background-image: url(/assets/images/sprite/index/about/title.png);
  background-position: -80px -41px;
  width: 40px;
  height: 38px;
}

.about .page-title-inside i:nth-child(3) {
  background-image: url(/assets/images/sprite/index/about/title.png);
  background-position: -40px 0px;
  width: 40px;
  height: 40px;
}

.about .page-title-inside i:nth-child(4) {
  background-image: url(/assets/images/sprite/index/about/title.png);
  background-position: 0px 0px;
  width: 40px;
  height: 41px;
}

.about .page-title-inside i:nth-child(5) {
  background-image: url(/assets/images/sprite/index/about/title.png);
  background-position: 0px -41px;
  width: 40px;
  height: 39px;
}

.about .page-title-inside i:nth-child(6) {
  background-image: url(/assets/images/sprite/index/about/title.png);
  background-position: -80px 0px;
  width: 40px;
  height: 40px;
}

.about .page-title-inside i:nth-child(7) {
  background-image: url(/assets/images/sprite/index/about/title.png);
  background-position: -40px -41px;
  width: 40px;
  height: 39px;
}

.about .page-title-inside i:nth-child(8) {
  background-image: url(/assets/images/sprite/index/about/title.png);
  background-position: -40px -80px;
  width: 40px;
  height: 34px;
}

.about .page-title-inside i:nth-child(9) {
  background-image: url(/assets/images/sprite/index/about/title.png);
  background-position: -80px -80px;
  width: 40px;
  height: 34px;
}

.about .page-title-inside i:nth-child(10) {
  background-image: url(/assets/images/sprite/index/about/title.png);
  background-position: -120px 0px;
  width: 40px;
  height: 32px;
}

.product .page-title-inside i:nth-child(1) {
  background-image: url(/assets/images/sprite/index/product/title.png);
  background-position: 0px -80px;
  width: 40px;
  height: 34px;
}

.product .page-title-inside i:nth-child(2) {
  background-image: url(/assets/images/sprite/index/product/title.png);
  background-position: 0px 0px;
  width: 40px;
  height: 42px;
}

.product .page-title-inside i:nth-child(3) {
  background-image: url(/assets/images/sprite/index/product/title.png);
  background-position: 0px -42px;
  width: 40px;
  height: 38px;
}

.product .page-title-inside i:nth-child(4) {
  background-image: url(/assets/images/sprite/index/product/title.png);
  background-position: -80px 0px;
  width: 40px;
  height: 39px;
}

.product .page-title-inside i:nth-child(5) {
  background-image: url(/assets/images/sprite/index/product/title.png);
  background-position: -40px -42px;
  width: 40px;
  height: 38px;
}

.product .page-title-inside i:nth-child(6) {
  background-image: url(/assets/images/sprite/index/product/title.png);
  background-position: -80px -42px;
  width: 40px;
  height: 38px;
}

.product .page-title-inside i:nth-child(7) {
  background-image: url(/assets/images/sprite/index/product/title.png);
  background-position: -40px 0px;
  width: 40px;
  height: 42px;
}

.shop .page-title-inside i:nth-child(1) {
  background-image: url(/assets/images/sprite/index/shop/title.png);
  background-position: 0px -42px;
  width: 40px;
  height: 38px;
}

.shop .page-title-inside i:nth-child(2) {
  background-image: url(/assets/images/sprite/index/shop/title.png);
  background-position: 0px 0px;
  width: 40px;
  height: 42px;
}

.shop .page-title-inside i:nth-child(3) {
  background-image: url(/assets/images/sprite/index/shop/title.png);
  background-position: -80px -42px;
  width: 40px;
  height: 35px;
}

.shop .page-title-inside i:nth-child(4) {
  background-image: url(/assets/images/sprite/index/shop/title.png);
  background-position: -40px -42px;
  width: 40px;
  height: 36px;
}

.shop .page-title-inside i:nth-child(5) {
  background-image: url(/assets/images/sprite/index/shop/title.png);
  background-position: -40px 0px;
  width: 40px;
  height: 42px;
}

.shop .page-title-inside i:nth-child(6) {
  background-image: url(/assets/images/sprite/index/shop/title.png);
  background-position: -80px 0px;
  width: 40px;
  height: 39px;
}

.mv {
  position: relative;
}

.mv-header {
  margin: 0 auto;
  padding: 100px 100px 144px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.mv-illust {
  top: 372px;
  left: 157px;
  z-index: 1;
}

.mv-body {
  height: 1152px;
  position: relative;
}

.mv-title {
  position: absolute;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  top: -346px;
  left: 50%;
  margin-left: 40px;
}

.mv-title .column {
  width: 130px;
}

.mv-cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.mv-cover:after {
  background-image: url("../images/index/mv/cover1.jpg");
}

#mv-title-right i:nth-child(1) {
  background-image: url(/assets/images/sprite/index/mv/copy/right.png);
  background-position: -390px 0px;
  width: 130px;
  height: 100px;
  -webkit-animation-delay: 150ms;
          animation-delay: 150ms;
}

#mv-title-right i:nth-child(2) {
  background-image: url(/assets/images/sprite/index/mv/copy/right.png);
  background-position: 0px 0px;
  width: 130px;
  height: 127px;
  -webkit-animation-delay: 300ms;
          animation-delay: 300ms;
}

#mv-title-right i:nth-child(3) {
  background-image: url(/assets/images/sprite/index/mv/copy/right.png);
  background-position: -130px -127px;
  width: 130px;
  height: 120px;
  -webkit-animation-delay: 450ms;
          animation-delay: 450ms;
}

#mv-title-right i:nth-child(4) {
  background-image: url(/assets/images/sprite/index/mv/copy/right.png);
  background-position: -130px -248px;
  width: 130px;
  height: 116px;
  -webkit-animation-delay: 600ms;
          animation-delay: 600ms;
}

#mv-title-right i:nth-child(5) {
  background-image: url(/assets/images/sprite/index/mv/copy/right.png);
  background-position: 0px -127px;
  width: 130px;
  height: 121px;
  -webkit-animation-delay: 750ms;
          animation-delay: 750ms;
}

#mv-title-right i:nth-child(6) {
  background-image: url(/assets/images/sprite/index/mv/copy/right.png);
  background-position: -260px -119px;
  width: 130px;
  height: 117px;
  -webkit-animation-delay: 900ms;
          animation-delay: 900ms;
}

#mv-title-right i:nth-child(7) {
  background-image: url(/assets/images/sprite/index/mv/copy/right.png);
  background-position: -130px 0px;
  width: 130px;
  height: 125px;
  -webkit-animation-delay: 1050ms;
          animation-delay: 1050ms;
}

#mv-title-right i:nth-child(8) {
  background-image: url(/assets/images/sprite/index/mv/copy/right.png);
  background-position: -260px 0px;
  width: 130px;
  height: 119px;
  -webkit-animation-delay: 1200ms;
          animation-delay: 1200ms;
}

#mv-title-right i:nth-child(9) {
  background-image: url(/assets/images/sprite/index/mv/copy/right.png);
  background-position: -260px -248px;
  width: 130px;
  height: 106px;
  -webkit-animation-delay: 1350ms;
          animation-delay: 1350ms;
}

#mv-title-right i:nth-child(10) {
  background-image: url(/assets/images/sprite/index/mv/copy/right.png);
  background-position: 0px -248px;
  width: 130px;
  height: 117px;
  -webkit-animation-delay: 1500ms;
          animation-delay: 1500ms;
}

#mv-title-right i:nth-child(11) {
  background-image: url(/assets/images/sprite/index/mv/copy/right.png);
  background-position: -390px -100px;
  width: 130px;
  height: 32px;
  -webkit-animation-delay: 1650ms;
          animation-delay: 1650ms;
}

#mv-title-left i:nth-child(1) {
  background-image: url(/assets/images/sprite/index/mv/copy/left.png);
  background-position: -260px -268px;
  width: 130px;
  height: 100px;
  -webkit-animation-delay: 650ms;
          animation-delay: 650ms;
}

#mv-title-left i:nth-child(2) {
  background-image: url(/assets/images/sprite/index/mv/copy/left.png);
  background-position: -260px 0px;
  width: 130px;
  height: 127px;
  -webkit-animation-delay: 800ms;
          animation-delay: 800ms;
}

#mv-title-left i:nth-child(3) {
  background-image: url(/assets/images/sprite/index/mv/copy/left.png);
  background-position: -260px -143px;
  width: 130px;
  height: 120px;
  -webkit-animation-delay: 950ms;
          animation-delay: 950ms;
}

#mv-title-left i:nth-child(4) {
  background-image: url(/assets/images/sprite/index/mv/copy/left.png);
  background-position: -130px -268px;
  width: 130px;
  height: 116px;
  -webkit-animation-delay: 1100ms;
          animation-delay: 1100ms;
}

#mv-title-left i:nth-child(5) {
  background-image: url(/assets/images/sprite/index/mv/copy/left.png);
  background-position: -130px -143px;
  width: 130px;
  height: 121px;
  -webkit-animation-delay: 1250ms;
          animation-delay: 1250ms;
}

#mv-title-left i:nth-child(6) {
  background-image: url(/assets/images/sprite/index/mv/copy/left.png);
  background-position: 0px -268px;
  width: 130px;
  height: 117px;
  -webkit-animation-delay: 1400ms;
          animation-delay: 1400ms;
}

#mv-title-left i:nth-child(7) {
  background-image: url(/assets/images/sprite/index/mv/copy/left.png);
  background-position: 0px -143px;
  width: 130px;
  height: 125px;
  -webkit-animation-delay: 1550ms;
          animation-delay: 1550ms;
}

#mv-title-left i:nth-child(8) {
  background-image: url(/assets/images/sprite/index/mv/copy/left.png);
  background-position: 0px 0px;
  width: 130px;
  height: 143px;
  -webkit-animation-delay: 1700ms;
          animation-delay: 1700ms;
}

#mv-title-left i:nth-child(9) {
  background-image: url(/assets/images/sprite/index/mv/copy/left.png);
  background-position: -130px 0px;
  width: 130px;
  height: 133px;
  -webkit-animation-delay: 1850ms;
          animation-delay: 1850ms;
}

#mv-title-left i:nth-child(10) {
  background-image: url(/assets/images/sprite/index/mv/copy/left.png);
  background-position: -390px 0px;
  width: 130px;
  height: 66px;
  -webkit-animation-delay: 2000ms;
          animation-delay: 2000ms;
}

.news {
  position: relative;
}

.news-box {
  position: absolute;
  left: 100px;
  top: -140px;
  background: #fff;
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
}

.news-inside {
  width: 660px;
  padding: 40px;
  -webkit-transition: 1s linear 1s;
  transition: 1s linear 1s;
}

.news-title {
  margin-bottom: 25px;
  padding-left: 16px;
  border-left: 4px solid #232539;
}

.news-date, .news-text {
  padding: 6px 0;
  font-size: 16px;
}

.news-text .txt-box{
  width: 350px;
  display: inline-block;
  vertical-align: top;
}

.news-text .images-box{
  width: 90px;
  height: 70px;
  display: inline-block;
  vertical-align: top;
  background: #fff;
  border: 1px solid #EBE5AA;
}
.news-text .images-box img{
  width: 90px;
  height: 70px;
  vertical-align: bottom;
  object-fit: contain;
}


.news-date {
  padding-right: 40px;
  vertical-align: top;
}

.news-more {
  position: absolute;
  top: 40px;
  right: 40px;
  font-size: 14px;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
}

.news-more svg {
  vertical-align: baseline;
}

.about {
  width: 1120px;
  margin: 0 auto 160px;
  position: relative;
}

.about-title-main {
  margin-top: 345px;
}

.about-title-sub {
  margin-bottom: 35px;
  text-align: right;
}

.about-copy {
  position: relative;
  margin-bottom: 155px;
  text-align: right;
}

.about-frame {
  margin-bottom: 177px;
  position: relative;
}

.about-illust1 {
  top: 465px;
  margin-left: -598px;
}

.about-illust1 .anime-illust-list {
  -webkit-transform: scale(0.6);
      -ms-transform: scale(0.6);
          transform: scale(0.6);
}

.about-illust2 {
  top: -160px;
  margin-left: 0;
}

.about-illust3 {
  top: 1291px;
  margin-left: -613px;
  z-index: 2;
}

.about-illust4 {
  top: 1655px;
  margin-left: 126px;
  z-index: 2;
}

.about-illust4 .anime-illust-list {
  -webkit-transform: scale(0.6);
      -ms-transform: scale(0.6);
          transform: scale(0.6);
}

.about-text {
  position: relative;
  z-index: 10;
}

.about-text.text1 {
  margin: 0 0 115px 743px;
  overflow: hidden;
  text-align: left;
}

.about-text.text1 img {
  float: left;
}

.about-text.text2 {
  margin-right: 424px;
  overflow: hidden;
  text-align: right;
}

.about-text.text2 img {
  float: right;
}

.about-text-inside {
  display: inline-block;
  position: relative;
  -webkit-transition-duration: .7s;
          transition-duration: .7s;
  -webkit-transition-delay: .6s;
          transition-delay: .6s;
  background: #fff;
  opacity: 1;
}

.about-text-inside img {
  padding: 60px;
  -webkit-transition: 1.8s linear 1.3s;
  transition: 1.8s linear 1.3s;
}

.about-picture {
  position: absolute;
  left: 50%;
}

.about-picture.item1 {
  top: 215px;
  margin-left: -460px;
}

.about-picture.item2 {
  top: 800px;
  margin-left: -360px;
}

.about-picture.item3 {
  top: 1225px;
  margin-left: 300px;
}

.about-picture.item4 {
  top: 1515px;
  margin-left: 40px;
}

.about-nav-list {
  width: 1040px;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.about-nav-item {
  width: 320px;
  margin-left: 40px;
}

.about-nav-item:nth-child(3n+1) {
  margin-left: 0;
}

.about-nav-item:nth-child(n+4) {
  margin-top: 40px;
}

.about-nav-item a {
  display: block;
  padding: 14px 0;
  font-size: 20px;
  text-align: center;
  color: #232539;
}

.story {
  width: 1200px;
  margin: 0 auto;
  padding: 100px 80px;
  background: #fff;
  position: relative;
}

.story-title {
  margin-bottom: 85px;
  text-align: center;
}

.story-illust1 {
  top: -186px;
  margin-left: -530px;
}

.story-illust1 .anime-illust-list {
  -webkit-transform: scale(0.6);
      -ms-transform: scale(0.6);
          transform: scale(0.6);
}

.story-main-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-bottom: 70px;
}

.story-main-item {
  width: 320px;
  margin-left: 40px;
  position: relative;
}

.story-main-item:nth-child(3n+1) {
  margin-left: 0;
}

.story-main-item:nth-child(n+4) {
  margin-top: 40px;
}

.story-main-item:nth-child(1) .story-main-title {
  -webkit-transition-delay: .4s;
          transition-delay: .4s;
}

.story-main-item:nth-child(1) .story-main-title img {
  -webkit-transition: .6s linear .9s;
  transition: .6s linear .9s;
}

.story-main-item:nth-child(2) .story-main-title {
  -webkit-transition-delay: .7s;
          transition-delay: .7s;
}

.story-main-item:nth-child(2) .story-main-title img {
  -webkit-transition: .6s linear 1.2s;
  transition: .6s linear 1.2s;
}

.story-main-item:nth-child(3) .story-main-title {
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}

.story-main-item:nth-child(3) .story-main-title img {
  -webkit-transition: .6s linear 1.5s;
  transition: .6s linear 1.5s;
}

.story-main-title {
  position: absolute;
  top: -10px;
  right: 10px;
  z-index: 1;
  -webkit-transition-duration: .7s;
          transition-duration: .7s;
}

.story-main-title img {
  padding: 16px 6px;
}

.story-main-thumb {
  margin-bottom: 30px;
}

.story-main-thumb .images {
  width: 320px;
  height: 240px;
  overflow: hidden;
  display: table;
  background: #fff;
  border: 1px solid #EBE5AA;
}

.story-main-thumb .table {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.story-main-thumb .table img {
  vertical-align: bottom;
  object-fit: contain;
  width: 320px;
  /*height: 240px;*/
}

.story-main-thumb span {
  bottom: -20px;
  right: -20px;
}

.story-main-text {
  font-size: 20px;
}

.story-post-title {
  position: relative;
  margin-bottom: 57px;
  text-align: center;
}

.story-post-title img {
  position: relative;
  z-index: 1;
  padding: 0 60px;
  background: #fff;
}

.story-post-title:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #c6c7ce;
}

.story-post-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-bottom: 74px;
}

.story-post-item {
  width: 230px;
  margin-left: 40px;
  position: relative;
}

.story-post-item:nth-child(4n+1) {
  margin-left: 0;
}

.story-post-item:nth-child(n+5) {
  margin-top: 40px;
}

.story-post-item a {
  display: block;
}

.story-post-thumb {
  margin-bottom: 20px;
}

.story-post-thumb .images {
  width: 230px;
  height: 200px;
  overflow: hidden;
  display: table;
  background: #fff;
  border: 1px solid #EBE5AA;
}

.story-post-thumb .table {
  display: table-cell;
  vertical-align: middle;
}

.story-post-thumb .table img {
  vertical-align: bottom;
  object-fit: contain;
  width: 230px;
  height: 200px;
}

.story-post-thumb span {
  width: 230px;
  height: 120px;
  right: -15px;
  bottom: -15px;
  background-size: cover;
}

.story-post-date, .story-post-text {
  font-size: 16px;
}

.story-post-date {
  margin-bottom: 5px;
}

.story-post-more {
  text-align: center;
}

.story-post-more a {
  padding: 12px 22px;
  display: inline-block;
  font-size: 16px;
  color: #232539;
}

.product {
  position: relative;
}

.product-genre + .product-genre {
  margin-top: 135px;
}

.product-frame {
  position: relative;
  margin-bottom: 80px;
  z-index: 0;
}

.product-copy {
  width: 1040px;
  height: 640px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  z-index: 1;
  padding-top: 80px;
}

.product-title, .product-label {
  position: absolute;
  top: 80px;
  left: 50%;
  z-index: 1;
  background: #fff;
  overflow: hidden;
}

.product-title .inside, .product-label .inside {
  -webkit-transition: .6s linear .4s;
  transition: .6s linear .4s;
}

.product-title {
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
  -webkit-transition-delay: .5s;
          transition-delay: .5s;
}

.product-label {
  -webkit-transition-duration: .8s;
          transition-duration: .8s;
  -webkit-transition-delay: .9s;
          transition-delay: .9s;
}

.product-cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.product-list {
  width: 1120px;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.product .column-up .product-item:nth-child(3n+2) {
  top: -120px;
}

.product .column-up .product-item:nth-child(3n+3) {
  top: -240px;
}

.product .column-down .product-item:nth-child(3n+1) {
  top: -240px;
}

.product .column-down .product-item:nth-child(3n+2) {
  top: -120px;
}

.product-item {
  width: 320px;
  position: relative;
  margin-left: 80px;
}

.product-item:nth-child(3n+1) {
  margin-left: 0;
}

.product-item:nth-child(n+4) {
  margin-top: 160px;
}

.product-thumb {
  position: relative;
  margin-bottom: 56px;
}

.product-detail {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 60px;
}

.product-name {
  margin-left: 30px;
}

.product-text {
  height: 400px;
  font-size: 24px;
  line-height: 2;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
}

.product-price-list {
  padding: 54px 0;
  text-align: center;
  border-top: 1px solid #c6c7ce;
  border-bottom: 1px solid #c6c7ce;
}

.product-price-item {
  font-size: 20px;
}

.product-list .product-item[data-order="1"] {
  -webkit-transition-delay: 1500ms;
          transition-delay: 1500ms;
}

.product-list .product-item[data-order="2"] {
  -webkit-transition-delay: 1800ms;
          transition-delay: 1800ms;
}

.product-list .product-item[data-order="3"] {
  -webkit-transition-delay: 2100ms;
          transition-delay: 2100ms;
}

.product-list .product-item[data-order="4"] {
  -webkit-transition-delay: 2400ms;
          transition-delay: 2400ms;
}

.product-list .product-item[data-order="5"] {
  -webkit-transition-delay: 2700ms;
          transition-delay: 2700ms;
}

.product-list .product-item[data-order="6"] {
  -webkit-transition-delay: 3000ms;
          transition-delay: 3000ms;
}

.product-list .product-item[data-order="7"] {
  -webkit-transition-delay: 3300ms;
          transition-delay: 3300ms;
}

.product-list .product-item[data-order="8"] {
  -webkit-transition-delay: 3600ms;
          transition-delay: 3600ms;
}

.product-list .product-item[data-order="9"] {
  -webkit-transition-delay: 3900ms;
          transition-delay: 3900ms;
}

.product-list .product-item[data-order="10"] {
  -webkit-transition-delay: 4200ms;
          transition-delay: 4200ms;
}

.product-list .product-item[data-order="11"] {
  -webkit-transition-delay: 4500ms;
          transition-delay: 4500ms;
}

.product-list .product-item[data-order="12"] {
  -webkit-transition-delay: 4800ms;
          transition-delay: 4800ms;
}

.product-list .product-item[data-order="13"] {
  -webkit-transition-delay: 5100ms;
          transition-delay: 5100ms;
}

.product-list .product-item[data-order="14"] {
  -webkit-transition-delay: 5400ms;
          transition-delay: 5400ms;
}

.product-list .product-item[data-order="15"] {
  -webkit-transition-delay: 5700ms;
          transition-delay: 5700ms;
}

.product-list .product-item[data-order="16"] {
  -webkit-transition-delay: 6000ms;
          transition-delay: 6000ms;
}

.product-list .product-item[data-order="17"] {
  -webkit-transition-delay: 6300ms;
          transition-delay: 6300ms;
}

.product-list .product-item[data-order="18"] {
  -webkit-transition-delay: 6600ms;
          transition-delay: 6600ms;
}

.product-list .product-item[data-order="19"] {
  -webkit-transition-delay: 6900ms;
          transition-delay: 6900ms;
}

.product-list .product-item[data-order="20"] {
  -webkit-transition-delay: 7200ms;
          transition-delay: 7200ms;
}

.product-list .product-item[data-order="21"] {
  -webkit-transition-delay: 7500ms;
          transition-delay: 7500ms;
}

.product-list .product-item[data-order="22"] {
  -webkit-transition-delay: 7800ms;
          transition-delay: 7800ms;
}

.product-list .product-item[data-order="23"] {
  -webkit-transition-delay: 8100ms;
          transition-delay: 8100ms;
}

.product-list .product-item[data-order="24"] {
  -webkit-transition-delay: 8400ms;
          transition-delay: 8400ms;
}

.product-list .product-item[data-order="25"] {
  -webkit-transition-delay: 8700ms;
          transition-delay: 8700ms;
}

.product-list .product-item[data-order="26"] {
  -webkit-transition-delay: 9000ms;
          transition-delay: 9000ms;
}

.product-list .product-item[data-order="27"] {
  -webkit-transition-delay: 9300ms;
          transition-delay: 9300ms;
}

.product-list .product-item[data-order="28"] {
  -webkit-transition-delay: 9600ms;
          transition-delay: 9600ms;
}

.product-list .product-item[data-order="29"] {
  -webkit-transition-delay: 9900ms;
          transition-delay: 9900ms;
}

.product-list .product-item[data-order="30"] {
  -webkit-transition-delay: 10200ms;
          transition-delay: 10200ms;
}

.product-list .product-item[data-order="31"] {
  -webkit-transition-delay: 10500ms;
          transition-delay: 10500ms;
}

.gift {
  position: relative;
}

.gift-copy {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.gift-title {
  margin-left: -460px;
}

.gift-title img {
  padding: 16px 7px 11px 4px;
}

.gift-illust1 {
  top: -288px;
  margin-left: 30px;
}

.gift-label {
  margin-left: -520px;
}

.gift-label img {
  padding: 15px 7px 11px 6px;
}

.gift-cover:after {
  background-image: url("../images/index/gift/cover/1.jpg");
}

.daily {
  position: relative;
}

.daily-title {
  margin-left: 420px;
}

.daily-title img {
  padding: 17px 8px 11px 8px;
}

.daily-label {
  margin-left: 360px;
}

.daily-label img {
  padding: 16px 8px 11px 6px;
}

.daily-illust1 {
  top: -164px;
  margin-left: -332px;
}

.daily-illust1.is-active .anime-illust-list {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.daily-cover:after {
  background-image: url("../images/index/daily/cover/1.jpg");
}

.shop {
  position: relative;
  margin-bottom: 320px;
}

.shop-cover {
  position: relative;
  height: 800px;
  margin-bottom: 72px;
}

.shop-cover:after {
  background-image: url("../images/index/shop/cover1.jpg");
}

.shop-illust1 {
  top: -204px;
  margin-left: -40px;
}

.shop-illust1 .anime-illust-list {
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
          transform: scale(0.8);
}

.shop-illust2 {
  top: auto;
  bottom: -272px;
  margin-left: 206px;
}

.shop-illust2 .anime-illust-list {
  -webkit-transform: scale(0.6);
      -ms-transform: scale(0.6);
          transform: scale(0.6);
}

.shop-illust3 {
  top: 303px;
  margin-left: -492px;
  z-index: 2;
}

.shop-illust3 .anime-illust-list {
  -webkit-transform: scale(0.6);
      -ms-transform: scale(0.6);
          transform: scale(0.6);
}

.shop-list {
  width: 1120px;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.shop-item {
  width: 520px;
  padding-bottom: 55px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #c6c7ce;
}

.shop-item:nth-child(odd) {
  margin-right: 80px;
}

.shop-item:nth-child(n+3) {
  margin-top: 55px;
}

.shop-info {
  width: 220px;
  padding-top: 7px;
}

.shop-name {
  margin-bottom: 15px;
}

.shop-map a {
  display: block;
  width: 76px;
  height: 24px;
  position: relative;
}

.shop-map a:before, .shop-map a:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: center center no-repeat;
  -webkit-transition: .2s linear;
  transition: .2s linear;
}

.shop-map a:before {
  background-image: url(../images/common/icon/map.png);
}

.shop-map a:after {
  background-image: url(../images/common/icon/map_on.png);
  opacity: 0;
}

.shop-map a:hover:before {
  opacity: 0;
}

.shop-map a:hover:after {
  opacity: 1;
}

.shop-detail {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  font-size: 16px;
  line-height: 1.7;
}

.shop-note-list {
  margin-top: 25px;
  font-size: 16px;
}

/* 202101修正
-----------------------------------*/

/*フッターロゴ*/
.footer-logo {
	width: 430px;
}

/*ECサイトリンクバナー*/
.ec-link {
	width: 600px;
	position: absolute;
	left: 5%;
	top: 26%;
	z-index: 1;
}

/*総本家駿河屋善右衛門について*/
.top-about i {
	font-size: 4rem;
	font-weight: 700;
	font-style: normal;
	font-family: serif;
	line-height: 1;
	background: none !important;
	width: auto !important;
	height: auto !important;
	color: #232539;
}

.top-about i:nth-child(3) {
	margin-bottom: 1rem;
}

/*幾代を超えて、菓子づくり*/
.about-copy {
	font-size: 2.5rem;
	font-weight: 700;
	color: #232539;
}

.about-title-main {
	width: 100%;
	overflow: hidden;
}

.about-title-main .top-about {
	float: right;
}

.about-title-main p {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-orientation: upright;
	font-size: 2.2rem;
	text-align: left;
	background: #fff;
	padding: 3rem;
	height: 410px;
	margin: 7rem auto 0;
	line-height: 2;
}

/*総本家 駿河屋善右衛門と菓子の話*/
.story-title {
	font-size: 5rem;
	font-family: serif;
	font-weight: 700;
	color: #232539;
}

/*贈るお菓子*/
.product-list.gift-list {
	width: 1200px;
}

.product-name {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-size: 5rem;
	font-weight: 700;
	font-family: serif;
	line-height: 1;
	color: #303244;
}

.product-text {
	text-orientation: upright;
	line-height: 1.8;
}

.product-item.gift-item {
	margin-left: 0;
	width: 350px;
}

.product-item.gift-item img {
	width: 100%;
}

.houraisan {
	width: 450px !important;
	margin: 0 auto !important;
}

/*店舗名*/
h3.shop-name {
	font-family: serif;
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1.2;
	color: #232539;
}

/* 202103修正
-----------------------------------*/
/*総本家駿河屋善右衛門と菓子の話 非表示*/
.story {
	display: none;
}

.about {
	margin-bottom: 0;
}

.product .page-title {
	margin-top: 100px;
}